<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>
	</head>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
					
	<body>

	    <!-- Navbar -->
	    <nav>

	    <div class="text-center text-light bg-primary fixed-top p-1">

	        <a href="#" class="mx-4 text-white">
	            Home
	        </a>
	        <a href="#" class="mx-4 text-white">
	            About Me
	        </a>
	        <a href="#" class="mx-4 text-white">
	            Projects
	        </a>

	    </div>

	    </nav>
	    <!-- End of Navbar -->

	    <!-- About Me -->
	    <div class="text-center">
	        <div class="d-lg-inline-block w-25">
	            <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mx-auto d-block img-fluid mt-5"/>
	        </div>
	            <div>
	                <h2 class="text-center">
	                    Ada Lovelace
	                </h2>
	                <h4 class="text-center">Full-Stack Web Developer</h4>
	            </div>
	            
	        </div>

	        <div class="text-center">
	        <p class="d-inline-block mt-3 w-50">
	            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
	        </p>
	        </div>

	    </div>
	    <!-- End of About Me -->

	    <!-- Projects -->

		<div class="d-flex bg-secondary justify-content-around px-5">
		      <div class="bg-dark text-center m-5">
		        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="col-sm"
		        />
		        <h3 class="text-center text-light mt-2">My First Project</h3>
		        <p class="text-center text-light">A simple project made from HTML</p>
		      </div>
		      <div class="bg-dark h-75 text-center m-5">
		        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="col-sm"
		        />
		        <h3 class="text-center text-light mt-2">My Second Project</h3>
		        <p class="text-center text-light">A simple project made from CSS</p>
		      </div>
		      <div class="bg-dark h-75 text-center m-5">
		        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="col-sm"
		        />
		        <h3 class="text-center text-light mt-2">My Third Project</h3>
		        <p class="text-center text-light"
		          >A simple project made from Bootstrap</p
		        >
		      </div>
		    </div>
  		<!-- End of Projects -->

	    <!-- Footer -->

	    <footer class="bg-primary text-center d-block text-white scroll-bottom p-1">
	    <div>
	        <p>All assets are used for educational purposes only.</p>
	    </div>
	    </footer>
	    <!-- End of Footer -->
	</body>
</html>